1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

not 1.10

Discussion in 'Suggestions' started by da egg war lover, Jun 8, 2016.

Thread Status:
Not open for further replies.
  1. da egg war lover

    da egg war lover Member

    Joined:
    Feb 1, 2016
    Messages:
    503
    Likes Received:
    193
    Trophy Points:
    43
    Gender:
    Male
    Occupation:
    i guy who can pvp and win alot and help me pls
    Location:
    efclukes gingerbread house
    HI cube can you please make cubecraft games compatible with 1.10?It just came out (I was the first person to play it) and it isn't compatible
     
  2. hgbf

    hgbf Member

    Joined:
    Oct 27, 2015
    Messages:
    2,603
    Likes Received:
    2,702
    Trophy Points:
    113
    Gender:
    Male
    Occupation:
    ⎝Duck⎠
    Location:
    Next to my computer
    I tweeted them 4 hours ago :p

    110.PNG
     
  3. da egg war lover

    da egg war lover Member

    Joined:
    Feb 1, 2016
    Messages:
    503
    Likes Received:
    193
    Trophy Points:
    43
    Gender:
    Male
    Occupation:
    i guy who can pvp and win alot and help me pls
    Location:
    efclukes gingerbread house
    I played it a WHILE ago dude.Now every YouTuber made a video,i just hoped on cube now cuz I was having fun with magma blocks :D
     
  4. Snap

    Snap Mod Staff Member Moderator

    Joined:
    May 1, 2014
    Messages:
    6,931
    Likes Received:
    4,889
    Trophy Points:
    113
    Gender:
    Female
    You can now join using 1.10 :)
     
    FalseHonesty likes this.
Thread Status:
Not open for further replies.